<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Blank
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
   <!-- Aquí estamos recorriendo nuestro array creado con el length de la lista JSON que queremos para acceder a los elementos del objeto número n de la lista--> 
     <ion-card *ngFor = "let usuario of array_nUsuarios"> 

    <ion-card-title>

      <!-- Aquí accedamos a cada valor del JSON-->
      <h1>{{json.sistema.usuarios[usuario].nombre}}</h1>

    </ion-card-title>
    <ion-card-content>
      <h2>{{json.sistema.usuarios[usuario].edad}}</h2>
      <h3>{{json.sistema.usuarios[usuario].apellidos}}</h3>
      <img src= {{json.sistema.usuarios[usuario].foto}}>
    </ion-card-content>
  </ion-card>


  
</ion-content>
